@use "../styles/defaults";

.container {
  margin: 6.4rem 0 1.6rem defaults.$sidebar-width;

  &__pages {
    width: min(74rem, 90%);
    margin-inline: auto;
  }
}

@media (max-width: 900px) {
  .container {
    margin: 13rem 2rem;
  }
}

@media (max-width: 650px) {
  .container {
    margin: 12rem 0;
  }
}
